@charset "UTF-8";

/*** RESET ***/

body, header, footer, nav, section, div, ol, ul, li, dt, dd, p, h1, h2, h3 {
	margin: 0;
	padding: 0;
}

article,aside,canvas,details,figcaption,figure,
header,footer,hgroup,menu,nav,section,summary {
	display: block
}

input::-ms-clear { display:none; }
input::-ms-reveal { display:none; }
input:-ms-input-placeholder {	color: #ccc!important;}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

@media print, screen and (max-width: 919px) {
	.pc {display: none !important;}
}
@media print, screen and (min-width: 920px) {
	.sp {display: none !important;}
}

/************************************************************
　　　　全体
************************************************************/
body {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", arial, verdana, Meiryo, "ＭＳ Ｐゴシック", Osaka,  sans-serif;
	color: #333;
}

ul, li {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}

a {
	text-decoration: none;
	 color:#ea6c6f;
	-webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
         -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
}

::selection {
	background: #00453f; color: #fff;
}

::-moz-selection {
	background: #00453f; color: #fff;
}

#wrapper {
	font-size: 100%;
	width: 100%;
	margin: 0 auto;
	line-height: 140%;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		body {
			font-size: 14px;
		}
		#wrapper {
			min-width: 1000px;
		}
	}



/************************************************************
　　　　ヘッダ
************************************************************/
header {
	padding-bottom: 61px;
}

#header {
	background-color: #00453f;
	position:relative;
}

#logo a {
	display: block;
	width: 72px;
	height: 58px;
	text-indent: -9999px;
	background: url('/common/images/main_logo.png') no-repeat center ;
	background-size: 70px;
	margin: 0 auto;
}

#header #subMenu {
	position: absolute;
	top: 15px; right: 16px;
}

#header #subMenu li {
	float: left;
	margin-left: 20px;
}

#header #subMenu li a {
	display: block;
	width: 30px;
	height: 30px;
	background-color: #fff;
	text-indent: -9999px;
}

#header #subMenu li.inquiry a {
	background: url('/common/images/icon_inquiry.png') no-repeat center 6px ;
	background-size: 10px;
}

#header #subMenu li.login a {
	background: url('/common/images/icon_login.png') no-repeat center 6px ;
	background-size: 14px;
}


#header #onlineStoreLink {
}

#header #onlineStoreLink a {
	display: block;
	width: 120px;
	height: 60px;
	background: url('/common/images/onlinestore_link.png') no-repeat center bottom #fff;
	background-size: 61px;
	text-indent: -9999px;
	overflow: hidden;
	-webkit-transform: rotate(-38deg);
	   -moz-transform: rotate(-38deg);
	     -ms-transform: rotate(-38deg);
	        -o-transform: rotate(-38deg);
	            transform: rotate(-38deg);
	position: absolute;
	top: -16px;left: -36px;
	z-index: 1;
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.4);
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		header {
			padding-bottom: 57px; /*ローカルナビなし*/
			padding-bottom: 96px;
		}

		header a {
			-webkit-transition: all 0s linear;
			       -moz-transition: all 0s linear;
			        -ms-transition: all 0s linear;
			         -o-transition: all 0s linear;
			            transition: all 0s linear;
}

		#header {
			background-color: #fff;
			margin-bottom: 20px;
		}

		#logo a {
			background-color: #00453f;
			width: 140px;
			height: 130px;
			background-size: 94px;
		}

		#header #subMenu {
			top: 20px; right: 30px;
		}

		#header #subMenu li {
			margin-left: 38px;
		}

		#header #subMenu li a {
			width: auto;
			height: auto;
			text-indent: 0;
			padding-left: 24px;
			color: #000;
			font-weight: bold;
		}

		#header #subMenu li.inquiry a {
			background: url('/common/images/icon_contact_pc.png') no-repeat left center;
			background-size: 16px;
		}

		#header #subMenu li.login a {
			background: url('/common/images/icon_login_pc.png') no-repeat left center;
			background-size: 14px;
		}

		#header #onlineStoreLink {
			position: absolute;
			top: -48px;left: -34px;
		}

		#header #onlineStoreLink a {
			background-color: #00453f;
			width: 359px;
			height: 90px;
			-webkit-transform: rotate(-16deg);
			   -moz-transform: rotate(-16deg);
			     -ms-transform: rotate(-16deg);
			        -o-transform: rotate(-16deg);
			            transform: rotate(-16deg);
			position: static;
			background-image: url('/common/images/onlinestore_link_pc.gif');
			background-position: center;
			background-size: auto;
}

	}

/* ナビゲーション
************************************************************/
header #navigation {
	position: relative;
}

	@media print, screen and (min-width: 920px) {
		header #navigation {
			position: absolute;
			width: 100%;
		}
	}
/* グローバルナビゲーション
************************************************************/
header nav#globalnav * {
	box-sizing: border-box;
}

header nav#globalnav {
	position: absolute;
	background-color: #fff;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
}

header nav#globalnav > ul {
	display: table;
	width: 100%;
	position: relative;
}
header nav#globalnav > ul > li {
	width: 25%;
	display: table-cell;
}

header nav#globalnav > ul > li + li {
	border-left: 1px solid #e5e5e5;
}

header nav#globalnav > ul > li > a {
	display: block;
	font-size: 8px;
	height: 60px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	padding-top: 40px;
	line-height: 1;
	background-color: #f00;
	color: #555555;
}

header nav#globalnav > ul > li.shop > a {
	background: url('/common/images/main_shop.png') no-repeat center 12px;
	background-size: 28px;
}
header nav#globalnav > ul  > li.event > a {
	background: url('/common/images/main_event.png') no-repeat center 14px ;
	background-size: 26px;
}
header nav#globalnav > ul > li.member > a {
	background: url('/common/images/main_member.png') no-repeat center 16px ;
	background-size: 27px;
}
header nav#globalnav > ul > li.friendly_shop > a {
	background: url('/common/images/main_friendly_shop.png') no-repeat center 14px ;
	background-size: 25px;
	letter-spacing: -0.3em;
}
header nav#globalnav > ul > li.recruit > a {
	background: url('/common/images/main_recruit.png') no-repeat center 14px ;
	background-size: 14px;
}
header nav#globalnav > ul > li.about > a {
	background: url('/common/images/main_about.png') no-repeat center 16px ;
	background-size: 28px;
}

header nav#globalnav .pulldownInner {
	display: none;
	background-color: #eeeeee;
	position: fixed;
	top:60px;left:0;
	width: 100%;
	height: 100%;
	padding:20px 10px 68px;
	overflow-y: scroll;
	z-index: 1;
}

.fixednav {
	position: fixed !important;
	top: 0;
	width: 100%;
	/*z-index: 10000;*/
	z-index: 10;
}

.shop header nav#globalnav > ul > li.shop a,
.event header nav#globalnav > ul > li.event a,
.member header nav#globalnav > ul > li.member a,
.friendly_shop header nav#globalnav > ul > li.friendly_shop a,
.recruit header nav#globalnav > ul > li.recruit a,
.about header nav#globalnav > ul > li.about a,
header nav#globalnav > ul > li.open a {
	background-color: #eee;
}

header nav#globalnav > ul > li.recruit,
header nav#globalnav > ul > li.about {
	display: none;
}

/*****************************************************************/
	@media print, screen and (min-width: 638px) {
		header nav#globalnav > ul > li {
			width: 16.7%;
		}
		header nav#globalnav > ul > li:nth-child(2),
		header nav#globalnav > ul > li:nth-child(4) {
			width: 16.6%;
		}
		header nav#globalnav > ul > li.recruit,
		header nav#globalnav > ul > li.about {
			display: table-cell;
		}

		header nav#globalnav > ul > li.friendly_shop > a {
		letter-spacing: -0.2em;
		}
	}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		header nav#globalnav * {
			box-sizing: content-box;
			bottom:0;
		}

		header nav#globalnav {
			text-align: center;
		}

		header nav#globalnav > ul {
			display: block;
			width: 1000px;
			margin: 0 auto;
		}

		header nav#globalnav > ul > li {
			width: auto !important;
			padding: 0;
			font-weight: bold;
			display: inline-block;
			*display: inline;
			*zoom: 1;
		}

		header nav#globalnav > ul > li + li {
			border-left: none;
		}

		header nav#globalnav > ul > li > a {
			display: block;
			font-size: 16px;
			height: auto;
			width: auto;
			padding: 20px;
			color: #000;
		}

		header nav#globalnav > ul > li > a {
			background-image: none !important;
		}

		header nav#globalnav > ul > li a {
			background-color: #fff !important;
		}

/*		header nav#globalnav > ul > li a:hover {
			background-color: #eee !important;
		}*/

/*		.shop header nav#globalnav > ul > li.shop a span,
		.event header nav#globalnav > ul > li.event a span,
		.member header nav#globalnav > ul > li.member a span,
		.friendly_shop header nav#globalnav > ul > li.friendly_shop a span,
		.recruit header nav#globalnav > ul > li.recruit a span,
		.about header nav#globalnav > ul > li.about a span,
		header nav#globalnav > ul > li.open a span {
			border-bottom: 3px solid #000;
			padding-bottom: 16px;
		}*/

		header nav#globalnav > ul > li a span {
			display: block;
			position: relative;
		}

		header nav#globalnav > ul > li a span:before {
			content: "";
			width: 0;
			height: 3px;font-size: 0;
			border-radius: 2px;
			position: absolute;
			bottom:-18px;left: 50%;
			background-color: #000;
			-webkit-transition: all 0.2s linear;
			       -moz-transition: all 0.2s linear;
			        -ms-transition: all 0.2s linear;
			         -o-transition: all 0.2s linear;
			            transition: all 0.2s linear;
		}

		header nav#globalnav > ul > li a:hover span:before,
		.shop header nav#globalnav > ul > li.shop a span:before,
		.event header nav#globalnav > ul > li.event a span:before,
		.member header nav#globalnav > ul > li.member a span:before,
		.friendly_shop header nav#globalnav > ul > li.friendly_shop a span:before,
		.recruit header nav#globalnav > ul > li.recruit a span:before,
		.about header nav#globalnav > ul > li.about a span:before,
		header nav#globalnav > ul > li.open a span:before {
			width: 100%;
			left: 0;
			-webkit-transition: all 0.2s linear;
			       -moz-transition: all 0.2s linear;
			        -ms-transition: all 0.2s linear;
			         -o-transition: all 0.2s linear;
			            transition: all 0.2s linear;
		}

		header nav#globalnav > ul > li.recruit,
		header nav#globalnav > ul > li.about {
					display: inline-block;
		}

	}


/* ローカルナビゲーション
************************************************************/
header nav#localnav * {
	box-sizing: border-box;
}

header nav#localnav {
	padding-top: 60px;
	margin-bottom: -60px;
}

header nav#localnav ul {
	padding: 10px 20px;
	background-color: #eee;
}

header nav#localnav ul li {
	width: 50%;
	float: left;
	border-right: 1px solid #eee;
}

header nav#localnav li a {
	display: block;
	color: #333;
	padding: 10px 20px;
	font-size: 10px;
	border-bottom: 1px solid #eee;
	background-color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

header nav#localnav li.none a {
	background-color: #ccc;
	color: #999;
	cursor: text;
	pointer-events: none;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		header nav#localnav * {
			box-sizing: content-box;
		}

		header nav#localnav {
			position: absolute;
			margin-top: 57px;
			padding: 0;
			width: 100%;
			background-color: #fff;
			border-bottom: 1px solid #eee;
			overflow: hidden;
		}

		header nav#localnav ul {
			padding: 10px 0 10px 10px;
			background-color: transparent;
			position: relative;
			left: 50%;
			float: left;
		}

		header nav#localnav ul li {
			width: auto;
			position: relative;
			left: -50%;
		}

		header nav#localnav ul li:first-child {
			border-left: 1px solid #eee;
		}

		header nav#localnav li a {
			padding: 0px 10px;
			border-bottom: none;
			white-space: normal;
			font-size: 14px;
		}

		header nav#localnav li a:hover {
			color: #5ba69f;
		}

		header nav#localnav li.none a {
			background-color: #ffffff;
			color: #ccc;
		}

	}
/************************************************************
　　　　コンテンツ
************************************************************/
#pageContainer {
	line-height: 1.6;
}

#pageTitle {
	background-color: #000;
	border-bottom: 3px solid #00453F;
}

#pageTitle h1 {
	padding: 20px 20px 18px ;
	font-size: 18px;
	color: #fff;
}

#pageContainer section {
	padding: 0 20px;
	margin-bottom: 40px;
}

#pageContainer section.wide {
	padding: 0;
}

#pageContainer .h-01 {
	font-size: 18px;
	margin: 20px;
	padding-bottom: 10px;
	line-height: 1.4;
	border-bottom: 1px solid #dfdfdf;
}

#pageContainer section .h-01 {
	margin-left: 0;
	margin-right: 0;
}

#pageContainer .h-02 {
	font-size: 16px;
	margin: 18px 0 ;
	padding-bottom: 10px;
	position: relative;
	line-height: 1;
}

#pageContainer .wide .h-02 {
	margin-left: 20px;
	margin-right: 20px;
}

#pageContainer .h-02:before {
	content: "";
	height: 1px;
	width: 54px;
	background-color: #000;
	position: absolute;
	left: 0;bottom: 0;
}

#pageContainer .h-03 {
}


a.outLink:after {
	content:"";
	display: inline-block;
	width: 12px;
	height: 11px;
	margin-left: 2px;
	background: url('/common/images/icon_outlink_g.png') no-repeat center;
	background-size: 10px;
}

a.internalLink {
	position: relative;
	padding-left: 15px;
}

a.internalLink:before {
	content:"";
	display: inline-block;
/*	width: 12px;
	height: 11px;
	border-radius: 2px;
	margin-left: 2px;
	background: url('/common/images/icon_xxxx.png') no-repeat center #00453F;
	background-size: 10px;
*/
	width: 0;height: 0;font-size: 0;
	border: 3px solid transparent;
	border-left: 5px solid #000;
	position: absolute;
	top:50%;left: 0;
	margin-top: -3px;
}

.anchor {
	position: absolute;
	top: -80px;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#pageContainer {
			line-height: 1.8;
		}

		#pageTitle {
			background: url('/common/images/pagetitle_bg.jpg') no-repeat center;
			background-size: cover;
			position: relative;
			border-bottom: none;
			margin-bottom: 60px;
		}

		#pageTitle:after {
			content: "";
			width: 100%;height: 100%;
			background-color: rgba(0,0,0,0.5);
			position: absolute;
			top: 0;left: 0;
		}

		#pageTitle h1 {
			width: 1000px;
			margin: 0 auto;
			font-size: 24px;
			padding: 67px 0;
			position: relative;
			z-index: 1;
		}

		#pageContainer section {
			width: 1000px;
			margin: 60px auto;
			padding: 0;
		}

		#pageContainer section.wide {
			width: 100%;
		}

		#pageContainer .w1000 {
			width: 1000px!important;
			margin: 0 auto;
		}

		#pageContainer .h-01 {
			width: 1000px;
			font-size: 22px;
			margin: 56px auto;
			padding-bottom: 40px;
		}

		#pageContainer .h-02 {
			width: 1000px;
			font-size: 18px;
			margin: 40px auto 20px;
			padding-bottom: 16px;
		}

		#pageContainer section.wide.w1000 .h-02 {
			margin-left: 0;
			margin-right: 0;
		}

		#pageContainer a:hover {
			text-decoration: underline;
		}

		.anchor {
			top: -120px;
		}

	}


/************************************************************
　　　　フッタ
************************************************************/
footer {
	margin-top: 40px;
	background-color: #000;
}

#footernav {
}

#footernav li {
	background-color: #f2f2f2;
	border-top: 1px solid #fff;
}

#footernav li a {
	display: block;
	padding: 14px 20px;
	text-decoration: none;
	position: relative;
	color: #555;
}

#footernav li a:after {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border: 1px solid transparent;
	border-right-color: #bfbfbf;
	border-bottom-color: #bfbfbf;
	position: absolute;
	top:50%;right: 20px;
	margin-top: -8px;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	     -ms-transform: rotate(-45deg);
	        -o-transform: rotate(-45deg);
	            transform: rotate(-45deg);
}

footer #linkList {
	display: none;
}

footer #endArea {
	position: relative;
}

footer #officalInfo {
	padding-top: 90px;
}

footer #officalInfo #footerLogo a {
	display: block;
	width: 73px;
	height: 27px;
	text-indent: -9999px;
	background: url('/common/images/footer_logo.png') no-repeat;
	background-size: 73px;
	position: absolute;
	top:35px;left: 30px;
}

footer #officalInfo ul {
	text-align: center;
	width: 320px;
	margin: 0 auto;
}

footer #officalInfo li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 1em;
	font-size:9px;
	border-right: 1px solid #fff;
	margin-bottom: 14px;
}

footer #officalInfo li:first-child,
footer #officalInfo li:nth-child(3) {
	border-left: 1px solid #fff;
}

footer #officalInfo li a {
	color: #fff;
	font-size:10px;
	text-decoration: none;
}

footer #copyright {
	padding: 20px 0 10px;
	text-align: center;
	font-size: 12px;
	color:#ffffff;
	display: block;
}

#pagetop {
	position: fixed;
	width: 46px;
	height: 46px;
	background-color:#fff;
	border: 1px solid #bfbfbf;
	bottom: 14px;
	right: 14px;
	text-indent: -99999px;
	z-index: 9999;
	visibility: hidden;
	opacity: 0;
	transition: .5s;
	cursor: pointer;
}

#pagetop:before {
	content:"";
	position: absolute;
	top:15px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	height: 1px;
	background-color: #bfbfbf;
}

#pagetop:after {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border: 1px solid transparent;
	border-right-color: #bfbfbf;
	border-top-color: #bfbfbf;
	position: absolute;
	top:50%;right: 15px;
	margin-top: 1px;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	     -ms-transform: rotate(-45deg);
	        -o-transform: rotate(-45deg);
	            transform: rotate(-45deg);
}

.pactive {
	visibility: visible !important;
	opacity: 1 !important;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		footer {
			margin-top: 60px;
		}
	}

/* ぱんくず
************************************************************/
#breadcrumb {
	padding: 8px 5px 8px 10px;
	font-size:11px;
	background:#000;
	overflow-x:scroll;
	border-bottom: 1px solid #3B3B3B;
}

#breadcrumb ul {
	white-space: nowrap;
	float: left;
}

#breadcrumb ul li {
	padding-right: 10px;
	position: relative;
	display: inline;
	color: #fff;
	font-weight: bold;
}

#breadcrumb ul li a {
	color: #fff;
	font-weight: normal;
}

#breadcrumb ul li + li {
	margin-left: 8px;
}

#breadcrumb li:not(:last-child):after {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	top: 50%;
	right: 0;
	margin: -3px 0 0 -10px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {

		#breadcrumb {
			padding: 12px 5px 12px 0;
			font-size:12px;
			overflow-x: auto;
		}

		#breadcrumb ul {
			white-space: normal;
			width: 1000px;
			margin: 0 auto;
			float: none;
			overflow: hidden;
		}

		#breadcrumb ul li {
			display: block;
			float: left;
			padding-right: 22px;
			margin-right: 10px;
		}

	}

/*	ページトップボタン
------------------------------------------------------*/
.pageTop {
	width: 77px;
	height: 76px;
	z-index: 2;
	/*right : 20px;*/
	left: 50%;
	margin-left: 520px;
	margin-bottom: 20px;
}

.pageTop a {
	display: block;
	text-indent: -9999px;
	background: url('/common/images/pagetop.png') no-repeat center;
	font-size: 0.8em;
	width: 77px;
	height: 76px;
}

.pageTop a:hover {
	opacity: 0.8;
}


/*****************************************************************/
	@media print, screen and (min-width: 638px) {
		footer #officalInfo ul {
			width: 100%
		}
		footer #officalInfo li:nth-child(3) {
			border-left: none;
		}
		#footernav {
			display: none;
		}
	}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#footernav {
			display: none;
		}

		footer #linkList {
			display: block;
			width: 1000px;
			margin: 0 auto;
			padding: 40px 0;
		}

		footer #linkList .inner {
			margin-left: 12px;

		}

		footer #linkList a {
			color: #fff;
		}

		footer #linkList a:hover {
			color:#aaa;
		}

		footer #linkList .none a {
			color: #666;
			cursor: text;
			pointer-events: none;
		}

		footer #linkList h1,
		footer #linkList h2 {
			width: 187px;
			margin-right: 10px;
			font-size: 12px;
			margin-bottom: 6px;
		}

		footer #linkList h2.ojika {
			position: absolute;
			left: 0;bottom: 0;
		}

		footer #linkList h2.facility {
			position: absolute;
			left: 0;bottom: 0;
		}

		footer #linkList div.box,
		footer #linkList div.left {
			float: left;
		}

		footer #linkList div.right {
			float: right;
		}

		footer #linkList div.upper {
			margin-bottom: 40px;
		}

		footer #linkList ul {
			width: 187px;
			float: left;
			margin-right: 10px;
		}

		footer #linkList ul+ul {
			margin-right: 10px;
		}

		footer #linkList li {
			font-size: 12px;
			margin-bottom: 6px;
		}

		footer #linkList h1 {
			position: relative;
		}

		footer #linkList h1:before {
			content: "";
			width: 0;height: 0;font-size: 0;
			border:4px solid transparent;
			border-left-color: #fff;
			position: absolute;
			top:50%; left: -12px;
			margin-top: -4px;
		}

		footer #linkList h2:before {
			content: "・";
			color: #fff;
			margin-left: -16px;
			width: 12px;
			margin-right: 4px;
		}

		footer #linkList h2.none:before {
			color: #666;
		}

		footer #endArea {
			border-top: 1px solid #3b3b3b
		}

		footer #endAreaInner {
			width: 1000px;
			margin: 0 auto;
			position: relative;
		}

		footer #officalInfo {
			padding-top: 0px;
		}

		footer #officalInfo #footerLogo a {
			width: 128px;
			height: 36px;
			background-size: 128px;
			top:auto;left: 0;bottom:0;
		}

		footer #officalInfo ul {
			text-align: left;
			margin: 60px 0 0 166px;
			width: auto;
		}

		footer #officalInfo li {
			display: inline-block;
			padding: 0 16px;
			border-right: 1px solid #fff;
			margin-bottom: 0;
		}

		footer #officalInfo li:nth-child(3) {
			border-left: 1px solid #none;
		}

		footer #officalInfo li a {
			font-size:12px;
		}

		footer #officalInfo li a:hover {
			color:#aaa;
		}

		footer #copyright {
			font-size: 10px;
		}
	}

